## LassoIdWsf2ImsMappingOutput LassoIdWsf2ImsMappingOutput — <ims:MappingOutput> |

## Functions

LassoIdWsf2ImsMappingOutput * | lasso_idwsf2_ims_mapping_output_new ()

## Types and Values

struct | LassoIdWsf2ImsMappingOutput

## Description

Figure 193. Schema fragment for ims:MappingOutput

    <xs:complexType name="MappingOutputType">
      <xs:sequence>
        <xs:element ref="sec:Token"/>
      </xs:sequence>
      <xs:attribute name="reqRef" type="lu:IDReferenceType" use="optional"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_ims_mapping_output_new ()

    LassoIdWsf2ImsMappingOutput *
    lasso_idwsf2_ims_mapping_output_new (void);

Creates a new LassoIdWsf2ImsMappingOutput object.

#### Returns

a newly created LassoIdWsf2ImsMappingOutput object

## Types and Values

### struct LassoIdWsf2ImsMappingOutput

    struct LassoIdWsf2ImsMappingOutput {
    	LassoNode parent;

    	/* elements */
    	/* XXX */ void *Token;
    	/* attributes */
    	char *reqRef;
    };